#include PLATFORM_HEADER
#include CONFIGURATION_HEADER
#include EMBER_AF_API_OCCUPANCY

/** @brief Occupancy state has changed.
 *
 * This callback is called when the occupancy sensor state changes.
 *
 * @param occupancyState The bitmap used to determine occupancy state.  At
 * present, only bit 0 is used and will be set to either
 * HAL_OCCUPANCY_STATE_OCCUPIED or HAL_OCCUPANCY_STATE_UNOCCUPIED.
 */
void halOccupancyStateChangedCallback(HalOccupancyState occupancyState)
{
}
